PLplot: plplot.core.plplotjavacJNI Class Reference

PLplot 5.10.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Static Public Member Functions | List of all members
plplot.core.plplotjavacJNI Class Reference

## Static Public Member Functions
static final native String | jPLFLTArray_get ()
static final native String | jPLFLTbracket_get ()
static final native String | jPLFLTbracket2_get ()
static final native int | PLESC_SET_RGB_get ()
static final native int | PLESC_ALLOC_NCOL_get ()
static final native int | PLESC_SET_LPB_get ()
static final native int | PLESC_EXPOSE_get ()
static final native int | PLESC_RESIZE_get ()
static final native int | PLESC_REDRAW_get ()
static final native int | PLESC_TEXT_get ()
static final native int | PLESC_GRAPH_get ()
static final native int | PLESC_FILL_get ()
static final native int | PLESC_DI_get ()
static final native int | PLESC_FLUSH_get ()
static final native int | PLESC_EH_get ()
static final native int | PLESC_GETC_get ()
static final native int | PLESC_SWIN_get ()
static final native int | PLESC_DOUBLEBUFFERING_get ()
static final native int | PLESC_XORMOD_get ()
static final native int | PLESC_SET_COMPRESSION_get ()
static final native int | PLESC_CLEAR_get ()
static final native int | PLESC_DASH_get ()
static final native int | PLESC_HAS_TEXT_get ()
static final native int | PLESC_IMAGE_get ()
static final native int | PLESC_IMAGEOPS_get ()
static final native int | PLESC_PL2DEVCOL_get ()
static final native int | PLESC_DEV2PLCOL_get ()
static final native int | PLESC_SETBGFG_get ()
static final native int | PLESC_DEVINIT_get ()
static final native int | PLESC_GETBACKEND_get ()
static final native int | PLESC_BEGIN_TEXT_get ()
static final native int | PLESC_TEXT_CHAR_get ()
static final native int | PLESC_CONTROL_CHAR_get ()
static final native int | PLESC_END_TEXT_get ()
static final native int | PLESC_START_RASTERIZE_get ()
static final native int | PLESC_END_RASTERIZE_get ()
static final native int | PLESC_ARC_get ()
static final native int | PLESC_GRADIENT_get ()
static final native int | PLESC_MODESET_get ()
static final native int | PLESC_MODEGET_get ()
static final native int | PLTEXT_FONTCHANGE_get ()
static final native int | PLTEXT_SUPERSCRIPT_get ()
static final native int | PLTEXT_SUBSCRIPT_get ()
static final native int | PLTEXT_BACKCHAR_get ()
static final native int | PLTEXT_OVERLINE_get ()
static final native int | PLTEXT_UNDERLINE_get ()
static final native int | ZEROW2B_get ()
static final native int | ZEROW2D_get ()
static final native int | ONEW2B_get ()
static final native int | ONEW2D_get ()
static final native int | PLSWIN_DEVICE_get ()
static final native int | PLSWIN_WORLD_get ()
static final native int | PL_X_AXIS_get ()
static final native int | PL_Y_AXIS_get ()
static final native int | PL_Z_AXIS_get ()
static final native int | PL_OPT_ENABLED_get ()
static final native int | PL_OPT_ARG_get ()
static final native int | PL_OPT_NODELETE_get ()
static final native int | PL_OPT_INVISIBLE_get ()
static final native int | PL_OPT_DISABLED_get ()
static final native int | PL_OPT_FUNC_get ()
static final native int | PL_OPT_BOOL_get ()
static final native int | PL_OPT_INT_get ()
static final native int | PL_OPT_FLOAT_get ()
static final native int | PL_OPT_STRING_get ()
static final native int | PL_PARSE_PARTIAL_get ()
static final native int | PL_PARSE_FULL_get ()
static final native int | PL_PARSE_QUIET_get ()
static final native int | PL_PARSE_NODELETE_get ()
static final native int | PL_PARSE_SHOWALL_get ()
static final native int | PL_PARSE_OVERRIDE_get ()
static final native int | PL_PARSE_NOPROGRAM_get ()
static final native int | PL_PARSE_NODASH_get ()
static final native int | PL_PARSE_SKIP_get ()
static final native int | PL_FCI_MARK_get ()
static final native int | PL_FCI_IMPOSSIBLE_get ()
static final native int | PL_FCI_HEXDIGIT_MASK_get ()
static final native int | PL_FCI_HEXPOWER_MASK_get ()
static final native int | PL_FCI_HEXPOWER_IMPOSSIBLE_get ()
static final native int | PL_FCI_FAMILY_get ()
static final native int | PL_FCI_STYLE_get ()
static final native int | PL_FCI_WEIGHT_get ()
static final native int | PL_FCI_SANS_get ()
static final native int | PL_FCI_SERIF_get ()
static final native int | PL_FCI_MONO_get ()
static final native int | PL_FCI_SCRIPT_get ()
static final native int | PL_FCI_SYMBOL_get ()
static final native int | PL_FCI_UPRIGHT_get ()
static final native int | PL_FCI_ITALIC_get ()
static final native int | PL_FCI_OBLIQUE_get ()
static final native int | PL_FCI_MEDIUM_get ()
static final native int | PL_FCI_BOLD_get ()
static final native int | PL_MAXKEY_get ()
static final native int | PL_MAXWINDOWS_get ()
static final native int | PL_NOTSET_get ()
static final native int | PLESC_DOUBLEBUFFERING_ENABLE_get ()
static final native int | PLESC_DOUBLEBUFFERING_DISABLE_get ()
static final native int | PLESC_DOUBLEBUFFERING_QUERY_get ()
static final native int | PL_BIN_DEFAULT_get ()
static final native int | PL_BIN_CENTRED_get ()
static final native int | PL_BIN_NOEXPAND_get ()
static final native int | PL_BIN_NOEMPTY_get ()
static final native int | GRID_CSA_get ()
static final native int | GRID_DTLI_get ()
static final native int | GRID_NNI_get ()
static final native int | GRID_NNIDW_get ()
static final native int | GRID_NNLI_get ()
static final native int | GRID_NNAIDW_get ()
static final native int | PL_HIST_DEFAULT_get ()
static final native int | PL_HIST_NOSCALING_get ()
static final native int | PL_HIST_IGNORE_OUTLIERS_get ()
static final native int | PL_HIST_NOEXPAND_get ()
static final native int | PL_HIST_NOEMPTY_get ()
static final native int | PL_POSITION_LEFT_get ()
static final native int | PL_POSITION_RIGHT_get ()
static final native int | PL_POSITION_TOP_get ()
static final native int | PL_POSITION_BOTTOM_get ()
static final native int | PL_POSITION_INSIDE_get ()
static final native int | PL_POSITION_OUTSIDE_get ()
static final native int | PL_POSITION_VIEWPORT_get ()
static final native int | PL_POSITION_SUBPAGE_get ()
static final native int | PL_LEGEND_NONE_get ()
static final native int | PL_LEGEND_COLOR_BOX_get ()
static final native int | PL_LEGEND_LINE_get ()
static final native int | PL_LEGEND_SYMBOL_get ()
static final native int | PL_LEGEND_TEXT_LEFT_get ()
static final native int | PL_LEGEND_BACKGROUND_get ()
static final native int | PL_LEGEND_BOUNDING_BOX_get ()
static final native int | PL_LEGEND_ROW_MAJOR_get ()
static final native int | PL_COLORBAR_LABEL_LEFT_get ()
static final native int | PL_COLORBAR_LABEL_RIGHT_get ()
static final native int | PL_COLORBAR_LABEL_TOP_get ()
static final native int | PL_COLORBAR_LABEL_BOTTOM_get ()
static final native int | PL_COLORBAR_IMAGE_get ()
static final native int | PL_COLORBAR_SHADE_get ()
static final native int | PL_COLORBAR_GRADIENT_get ()
static final native int | PL_COLORBAR_CAP_NONE_get ()
static final native int | PL_COLORBAR_CAP_LOW_get ()
static final native int | PL_COLORBAR_CAP_HIGH_get ()
static final native int | PL_COLORBAR_SHADE_LABEL_get ()
static final native int | PL_COLORBAR_ORIENT_RIGHT_get ()
static final native int | PL_COLORBAR_ORIENT_TOP_get ()
static final native int | PL_COLORBAR_ORIENT_LEFT_get ()
static final native int | PL_COLORBAR_ORIENT_BOTTOM_get ()
static final native int | PL_COLORBAR_BACKGROUND_get ()
static final native int | PL_COLORBAR_BOUNDING_BOX_get ()
static final native int | PL_DRAWMODE_UNKNOWN_get ()
static final native int | PL_DRAWMODE_DEFAULT_get ()
static final native int | PL_DRAWMODE_REPLACE_get ()
static final native int | PL_DRAWMODE_XOR_get ()
static final native int | DRAW_LINEX_get ()
static final native int | DRAW_LINEY_get ()
static final native int | DRAW_LINEXY_get ()
static final native int | MAG_COLOR_get ()
static final native int | BASE_CONT_get ()
static final native int | TOP_CONT_get ()
static final native int | SURF_CONT_get ()
static final native int | DRAW_SIDES_get ()
static final native int | FACETED_get ()
static final native int | MESH_get ()
static final native void | PLGraphicsIn_type_set (long jarg1, int jarg2)
static final native int | PLGraphicsIn_type_get (long jarg1)
static final native void | PLGraphicsIn_state_set (long jarg1, long jarg2)
static final native long | PLGraphicsIn_state_get (long jarg1)
static final native void | PLGraphicsIn_keysym_set (long jarg1, long jarg2)
static final native long | PLGraphicsIn_keysym_get (long jarg1)
static final native void | PLGraphicsIn_button_set (long jarg1, long jarg2)
static final native long | PLGraphicsIn_button_get (long jarg1)
static final native void | PLGraphicsIn_subwindow_set (long jarg1, int jarg2)
static final native int | PLGraphicsIn_subwindow_get (long jarg1)
static final native void | PLGraphicsIn_string_set (long jarg1, String jarg2)
static final native String | PLGraphicsIn_string_get (long jarg1)
static final native void | PLGraphicsIn_pX_set (long jarg1, int jarg2)
static final native int | PLGraphicsIn_pX_get (long jarg1)
static final native void | PLGraphicsIn_pY_set (long jarg1, int jarg2)
static final native int | PLGraphicsIn_pY_get (long jarg1)
static final native void | PLGraphicsIn_dX_set (long jarg1, double jarg2)
static final native double | PLGraphicsIn_dX_get (long jarg1)
static final native void | PLGraphicsIn_dY_set (long jarg1, double jarg2)
static final native double | PLGraphicsIn_dY_get (long jarg1)
static final native void | PLGraphicsIn_wX_set (long jarg1, double jarg2)
static final native double | PLGraphicsIn_wX_get (long jarg1)
static final native void | PLGraphicsIn_wY_set (long jarg1, double jarg2)
static final native double | PLGraphicsIn_wY_get (long jarg1)
static final native long | new_PLGraphicsIn ()
static final native void | delete_PLGraphicsIn (long jarg1)
static final native void | pl_setcontlabelformat (int jarg1, int jarg2)
static final native void | pl_setcontlabelparam (double jarg1, double jarg2, double jarg3, int jarg4)
static final native void | pladv (int jarg1)
static final native void | plarc (double jarg1, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, boolean jarg8)
static final native void | plaxes (double jarg1, double jarg2, String jarg3, double jarg4, int jarg5, String jarg6, double jarg7, int jarg8)
static final native void | plbin (double[] jarg1, double[] jarg3, int jarg4)
static final native void | plbtime (int[] jarg1, int[] jarg2, int[] jarg3, int[] jarg4, int[] jarg5, double[] jarg6, double jarg7)
static final native void | plbop ()
static final native void | plbox (String jarg1, double jarg2, int jarg3, String jarg4, double jarg5, int jarg6)
static final native void | plbox3 (String jarg1, String jarg2, double jarg3, int jarg4, String jarg5, String jarg6, double jarg7, int jarg8, String jarg9, String jarg10, double jarg11, int jarg12)
static final native void | plcalc_world (double jarg1, double jarg2, double[] jarg3, double[] jarg4, int[] jarg5)
static final native void | plclear ()
static final native void | plcol0 (int jarg1)
static final native void | plcol1 (double jarg1)
static final native void | plconfigtime (double jarg1, double jarg2, double jarg3, int jarg4, boolean jarg5, int jarg6, int jarg7, int jarg8, int jarg9, int jarg10, double jarg11)
static final native void | plcont (double[][] jarg1, int jarg4, int jarg5, int jarg6, int jarg7, double[] jarg8, double[][] jarg10, double[][] jarg11)
static final native void | plctime (int jarg1, int jarg2, int jarg3, int jarg4, int jarg5, double jarg6, double[] jarg7)
static final native void | plcpstrm (int jarg1, boolean jarg2)
static final native void | plend ()
static final native void | plend1 ()
static final native void | plenv (double jarg1, double jarg2, double jarg3, double jarg4, int jarg5, int jarg6)
static final native void | plenv0 (double jarg1, double jarg2, double jarg3, double jarg4, int jarg5, int jarg6)
static final native void | pleop ()
static final native void | plerrx (double[] jarg1, double[] jarg3, double[] jarg4)
static final native void | plerry (double[] jarg1, double[] jarg3, double[] jarg4)
static final native void | plfamadv ()
static final native void | plfill (double[] jarg1, double[] jarg3)
static final native void | plfill3 (double[] jarg1, double[] jarg3, double[] jarg4)
static final native void | plgradient (double[] jarg1, double[] jarg3, double jarg4)
static final native void | plflush ()
static final native void | plfont (int jarg1)
static final native void | plfontld (int jarg1)
static final native void | plgchr (double[] jarg1, double[] jarg2)
static final native void | plgcol0 (int jarg1, int[] jarg2, int[] jarg3, int[] jarg4)
static final native void | plgcol0a (int jarg1, int[] jarg2, int[] jarg3, int[] jarg4, double[] jarg5)
static final native void | plgcolbg (int[] jarg1, int[] jarg2, int[] jarg3)
static final native void | plgcolbga (int[] jarg1, int[] jarg2, int[] jarg3, double[] jarg4)
static final native void | plgcompression (int[] jarg1)
static final native void | plgdev (StringBuffer jarg1)
static final native void | plgdidev (double[] jarg1, double[] jarg2, double[] jarg3, double[] jarg4)
static final native void | plgdiori (double[] jarg1)
static final native void | plgdiplt (double[] jarg1, double[] jarg2, double[] jarg3, double[] jarg4)
static final native void | plgfam (int[] jarg1, int[] jarg2, int[] jarg3)
static final native void | plgfci (long[] jarg1)
static final native void | plgfnam (StringBuffer jarg1)
static final native void | plgfont (int[] jarg1, int[] jarg2, int[] jarg3)
static final native void | plglevel (int[] jarg1)
static final native void | plgpage (double[] jarg1, double[] jarg2, int[] jarg3, int[] jarg4, int[] jarg5, int[] jarg6)
static final native void | plgra ()
static final native void | plgriddata (double[] jarg1, double[] jarg2, double[] jarg3, double[] jarg5, double[] jarg7, double[][] jarg9, int jarg10, double jarg11)
static final native void | plgspa (double[] jarg1, double[] jarg2, double[] jarg3, double[] jarg4)
static final native void | plgstrm (int[] jarg1)
static final native void | plgver (StringBuffer jarg1)
static final native void | plgvpd (double[] jarg1, double[] jarg2, double[] jarg3, double[] jarg4)
static final native void | plgvpw (double[] jarg1, double[] jarg2, double[] jarg3, double[] jarg4)
static final native void | plgxax (int[] jarg1, int[] jarg2)
static final native void | plgyax (int[] jarg1, int[] jarg2)
static final native void | plgzax (int[] jarg1, int[] jarg2)
static final native void | plhist (double[] jarg1, double jarg3, double jarg4, int jarg5, int jarg6)
static final native void | plhlsrgb (double jarg1, double jarg2, double jarg3, double[] jarg4, double[] jarg5, double[] jarg6)
static final native void | plinit ()
static final native void | pljoin (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | pllab (String jarg1, String jarg2, String jarg3)
static final native void | pllegend (double[] jarg1, double[] jarg2, int jarg3, int jarg4, double jarg5, double jarg6, double jarg7, int jarg8, int jarg9, int jarg10, int jarg11, int jarg12, int[] jarg13, double jarg15, double jarg16, double jarg17, double jarg18, int[] jarg19, String[] jarg20, int[] jarg21, int[] jarg22, double[] jarg23, double[] jarg24, int[] jarg25, int[] jarg26, double[] jarg27, int[] jarg28, double[] jarg29, int[] jarg30, String[] jarg31)
static final native void | plcolorbar (double[] jarg1, double[] jarg2, int jarg3, int jarg4, double jarg5, double jarg6, double jarg7, double jarg8, int jarg9, int jarg10, int jarg11, double jarg12, double jarg13, int jarg14, double jarg15, int[] jarg16, String[] jarg18, String[] jarg19, double[] jarg21, int[] jarg22, int[] jarg23, double[][] jarg24)
static final native void | pllightsource (double jarg1, double jarg2, double jarg3)
static final native void | plline (double[] jarg1, double[] jarg3)
static final native void | plline3 (double[] jarg1, double[] jarg3, double[] jarg4)
static final native void | pllsty (int jarg1)
static final native void | plmesh (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6)
static final native void | plmeshc (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6, double[] jarg7)
static final native void | plmkstrm (int[] jarg1)
static final native void | plmtex (String jarg1, double jarg2, double jarg3, double jarg4, String jarg5)
static final native void | plmtex3 (String jarg1, double jarg2, double jarg3, double jarg4, String jarg5)
static final native void | plot3d (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6, boolean jarg7)
static final native void | plot3dc (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6, double[] jarg7)
static final native void | plot3dcl (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6, double[] jarg7, int jarg9, int[] jarg10, int[] jarg12)
static final native void | plsurf3d (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6, double[] jarg7)
static final native void | plsurf3dl (double[] jarg1, double[] jarg2, double[][] jarg3, int jarg6, double[] jarg7, int jarg9, int[] jarg10, int[] jarg12)
static final native int | plparseopts (String[] jarg1, int jarg3)
static final native void | plpat (int[] jarg1, int[] jarg3)
static final native void | plpath (int jarg1, double jarg2, double jarg3, double jarg4, double jarg5)
static final native void | plpoin (double[] jarg1, double[] jarg3, int jarg4)
static final native void | plpoin3 (double[] jarg1, double[] jarg3, double[] jarg4, int jarg5)
static final native void | plpoly3 (double[] jarg1, double[] jarg3, double[] jarg4, boolean[] jarg5, boolean jarg6)
static final native void | plprec (int jarg1, int jarg2)
static final native void | plpsty (int jarg1)
static final native void | plptex (double jarg1, double jarg2, double jarg3, double jarg4, double jarg5, String jarg6)
static final native void | plptex3 (double jarg1, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9, double jarg10, String jarg11)
static final native double | plrandd ()
static final native void | plreplot ()
static final native void | plrgbhls (double jarg1, double jarg2, double jarg3, double[] jarg4, double[] jarg5, double[] jarg6)
static final native void | plschr (double jarg1, double jarg2)
static final native void | plscmap0 (int[] jarg1, int[] jarg2, int[] jarg3)
static final native void | plscmap0a (int[] jarg1, int[] jarg2, int[] jarg3, double[] jarg4)
static final native void | plscmap0n (int jarg1)
static final native void | plscmap1 (int[] jarg1, int[] jarg2, int[] jarg3)
static final native void | plscmap1a (int[] jarg1, int[] jarg2, int[] jarg3, double[] jarg4)
static final native void | plscmap1l (boolean jarg1, double[] jarg2, double[] jarg4, double[] jarg5, double[] jarg6, boolean[] jarg7)
static final native void | plscmap1la (boolean jarg1, double[] jarg2, double[] jarg4, double[] jarg5, double[] jarg6, double[] jarg7, boolean[] jarg8)
static final native void | plscmap1n (int jarg1)
static final native void | plscmap1_range (double jarg1, double jarg2)
static final native void | plgcmap1_range (double[] jarg1, double[] jarg2)
static final native void | plscol0 (int jarg1, int jarg2, int jarg3, int jarg4)
static final native void | plscol0a (int jarg1, int jarg2, int jarg3, int jarg4, double jarg5)
static final native void | plscolbg (int jarg1, int jarg2, int jarg3)
static final native void | plscolbga (int jarg1, int jarg2, int jarg3, double jarg4)
static final native void | plscolor (int jarg1)
static final native void | plscompression (int jarg1)
static final native void | plsdev (String jarg1)
static final native void | plsdidev (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | plsdimap (int jarg1, int jarg2, int jarg3, int jarg4, double jarg5, double jarg6)
static final native void | plsdiori (double jarg1)
static final native void | plsdiplt (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | plsdiplz (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | plseed (long jarg1)
static final native void | plsesc (char jarg1)
static final native int | plsetopt (String jarg1, String jarg2)
static final native void | plsfam (int jarg1, int jarg2, int jarg3)
static final native void | plsfci (long jarg1)
static final native void | plsfnam (String jarg1)
static final native void | plsfont (int jarg1, int jarg2, int jarg3)
static final native void | plshades (double[][] jarg1, double jarg5, double jarg6, double jarg7, double jarg8, double[] jarg9, double jarg11, int jarg12, double jarg13, boolean jarg15, double[][] jarg16, double[][] jarg17)
static final native void | plshade (double[][] jarg1, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9, double jarg10, int jarg11, double jarg12, double jarg13, int jarg14, double jarg15, int jarg16, double jarg17, boolean jarg19, double[][] jarg20, double[][] jarg21)
static final native void | plslabelfunc (PLCallbackLabel jarg1, Object jarg2)
static final native void | plsmaj (double jarg1, double jarg2)
static final native void | plsmin (double jarg1, double jarg2)
static final native void | plsori (int jarg1)
static final native void | plspage (double jarg1, double jarg2, int jarg3, int jarg4, int jarg5, int jarg6)
static final native void | plspal0 (String jarg1)
static final native void | plspal1 (String jarg1, boolean jarg2)
static final native void | plspause (boolean jarg1)
static final native void | plsstrm (int jarg1)
static final native void | plssub (int jarg1, int jarg2)
static final native void | plssym (double jarg1, double jarg2)
static final native void | plstar (int jarg1, int jarg2)
static final native void | plstart (String jarg1, int jarg2, int jarg3)
static final native void | plstransform (PLCallbackCT jarg1, Object jarg2)
static final native void | plstring (double[] jarg1, double[] jarg3, String jarg4)
static final native void | plstring3 (double[] jarg1, double[] jarg3, double[] jarg4, String jarg5)
static final native void | plstripa (int jarg1, int jarg2, double jarg3, double jarg4)
static final native void | plstripc (int[] jarg1, String jarg2, String jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9, double jarg10, boolean jarg11, boolean jarg12, int jarg13, int jarg14, int[] jarg15, int[] jarg16, String[] jarg17, String jarg18, String jarg19, String jarg20)
static final native void | plstripd (int jarg1)
static final native void | plstyl (int[] jarg1, int[] jarg3)
static final native void | plsvect (double[] jarg1, double[] jarg2, boolean jarg4)
static final native void | plsvpa (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | plsxax (int jarg1, int jarg2)
static final native void | plsyax (int jarg1, int jarg2)
static final native void | plsym (double[] jarg1, double[] jarg3, int jarg4)
static final native void | plszax (int jarg1, int jarg2)
static final native void | pltext ()
static final native void | pltimefmt (String jarg1)
static final native void | plvasp (double jarg1)
static final native void | plvect (double[][] jarg1, double[][] jarg2, double jarg5, double[][] jarg6, double[][] jarg7)
static final native void | plvpas (double jarg1, double jarg2, double jarg3, double jarg4, double jarg5)
static final native void | plvpor (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | plvsta ()
static final native void | plw3d (double jarg1, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9, double jarg10, double jarg11)
static final native void | plwidth (int jarg1)
static final native void | plwind (double jarg1, double jarg2, double jarg3, double jarg4)
static final native void | plxormod (boolean jarg1, boolean[] jarg2)
static final native void | plmap (PLCallbackMapform jarg1, String jarg2, double jarg3, double jarg4, double jarg5, double jarg6)
static final native void | plmeridians (PLCallbackMapform jarg1, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7)
static final native void | plimage (double[][] jarg1, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9, double jarg10, double jarg11, double jarg12, double jarg13)
static final native void | plimagefr (double[][] jarg1, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9, double jarg10, double jarg11, double[][] jarg12, double[][] jarg13)
static final native void | plClearOpts ()
static final native void | plResetOpts ()
static final native void | plSetUsage (String jarg1, String jarg2)
static final native void | plOptUsage ()
static final native void | plMinMax2dGrid (double[][] jarg1, double[] jarg4, double[] jarg5)
static final native int | plGetCursor (long jarg1)

## Detailed Description

Definition at line 11 of file plplotjavacJNI.java.

## Member Function Documentation

static final native int plplot.core.plplotjavacJNI.BASE_CONT_get | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.delete_PLGraphicsIn | ( | long | jarg1 | ) |
| static

static final native int plplot.core.plplotjavacJNI.DRAW_LINEX_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.DRAW_LINEXY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.DRAW_LINEY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.DRAW_SIDES_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.FACETED_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.GRID_CSA_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.GRID_DTLI_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.GRID_NNAIDW_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.GRID_NNI_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.GRID_NNIDW_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.GRID_NNLI_get | ( |  | ) |
| static

static final native String plplot.core.plplotjavacJNI.jPLFLTArray_get | ( |  | ) |
| static

static final native String plplot.core.plplotjavacJNI.jPLFLTbracket2_get | ( |  | ) |
| static

static final native String plplot.core.plplotjavacJNI.jPLFLTbracket_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.MAG_COLOR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.MESH_get | ( |  | ) |
| static

static final native long plplot.core.plplotjavacJNI.new_PLGraphicsIn | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.ONEW2B_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.ONEW2D_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_BIN_CENTRED_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_BIN_DEFAULT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_BIN_NOEMPTY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_BIN_NOEXPAND_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_BACKGROUND_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_BOUNDING_BOX_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_CAP_HIGH_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_CAP_LOW_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_CAP_NONE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_GRADIENT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_IMAGE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_LABEL_BOTTOM_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_LABEL_LEFT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_LABEL_RIGHT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_LABEL_TOP_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_ORIENT_BOTTOM_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_ORIENT_LEFT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_ORIENT_RIGHT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_ORIENT_TOP_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_SHADE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_COLORBAR_SHADE_LABEL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_DRAWMODE_DEFAULT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_DRAWMODE_REPLACE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_DRAWMODE_UNKNOWN_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_DRAWMODE_XOR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_BOLD_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_FAMILY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_HEXDIGIT_MASK_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_HEXPOWER_IMPOSSIBLE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_HEXPOWER_MASK_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_IMPOSSIBLE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_ITALIC_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_MARK_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_MEDIUM_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_MONO_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_OBLIQUE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_SANS_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_SCRIPT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_SERIF_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_STYLE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_SYMBOL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_UPRIGHT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_FCI_WEIGHT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_HIST_DEFAULT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_HIST_IGNORE_OUTLIERS_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_HIST_NOEMPTY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_HIST_NOEXPAND_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_HIST_NOSCALING_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_BACKGROUND_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_BOUNDING_BOX_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_COLOR_BOX_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_LINE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_NONE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_ROW_MAJOR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_SYMBOL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_LEGEND_TEXT_LEFT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_MAXKEY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_MAXWINDOWS_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_NOTSET_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_ARG_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_BOOL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_DISABLED_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_ENABLED_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_FLOAT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_FUNC_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_INT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_INVISIBLE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_NODELETE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_OPT_STRING_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_FULL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_NODASH_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_NODELETE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_NOPROGRAM_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_OVERRIDE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_PARTIAL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_QUIET_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_SHOWALL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_PARSE_SKIP_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_BOTTOM_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_INSIDE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_LEFT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_OUTSIDE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_RIGHT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_SUBPAGE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_TOP_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_POSITION_VIEWPORT_get | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.pl_setcontlabelformat | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pl_setcontlabelparam | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | int | jarg4
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PL_X_AXIS_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_Y_AXIS_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PL_Z_AXIS_get | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.pladv | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plarc | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | boolean | jarg8
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plaxes | ( | double | jarg1,
|  | double | jarg2,
|  | String | jarg3,
|  | double | jarg4,
|  | int | jarg5,
|  | String | jarg6,
|  | double | jarg7,
|  | int | jarg8
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plbin | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | int | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plbop | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plbox | ( | String | jarg1,
|  | double | jarg2,
|  | int | jarg3,
|  | String | jarg4,
|  | double | jarg5,
|  | int | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plbox3 | ( | String | jarg1,
|  | String | jarg2,
|  | double | jarg3,
|  | int | jarg4,
|  | String | jarg5,
|  | String | jarg6,
|  | double | jarg7,
|  | int | jarg8,
|  | String | jarg9,
|  | String | jarg10,
|  | double | jarg11,
|  | int | jarg12
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plbtime | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3,
|  | int[] | jarg4,
|  | int[] | jarg5,
|  | double[] | jarg6,
|  | double | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plcalc_world | ( | double | jarg1,
|  | double | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg4,
|  | int[] | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plclear | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plClearOpts | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plcol0 | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plcol1 | ( | double | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plcolorbar | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | int | jarg3,
|  | int | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | int | jarg9,
|  | int | jarg10,
|  | int | jarg11,
|  | double | jarg12,
|  | double | jarg13,
|  | int | jarg14,
|  | double | jarg15,
|  | int[] | jarg16,
|  | String[] | jarg18,
|  | String[] | jarg19,
|  | double[] | jarg21,
|  | int[] | jarg22,
|  | int[] | jarg23,
|  | double | jarg24[][]
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plconfigtime | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | int | jarg4,
|  | boolean | jarg5,
|  | int | jarg6,
|  | int | jarg7,
|  | int | jarg8,
|  | int | jarg9,
|  | int | jarg10,
|  | double | jarg11
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plcont | ( | double | jarg1[][],
|  | int | jarg4,
|  | int | jarg5,
|  | int | jarg6,
|  | int | jarg7,
|  | double[] | jarg8,
|  | double | jarg10[][],
|  | double | jarg11[][]
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plcpstrm | ( | int | jarg1,
|  | boolean | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plctime | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3,
|  | int | jarg4,
|  | int | jarg5,
|  | double | jarg6,
|  | double[] | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plend | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plend1 | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plenv | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | int | jarg5,
|  | int | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plenv0 | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | int | jarg5,
|  | int | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pleop | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plerrx | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plerry | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_ALLOC_NCOL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_ARC_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_BEGIN_TEXT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_CLEAR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_CONTROL_CHAR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DASH_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DEV2PLCOL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DEVINIT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DI_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DOUBLEBUFFERING_DISABLE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DOUBLEBUFFERING_ENABLE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DOUBLEBUFFERING_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_DOUBLEBUFFERING_QUERY_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_EH_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_END_RASTERIZE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_END_TEXT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_EXPOSE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_FILL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_FLUSH_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_GETBACKEND_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_GETC_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_GRADIENT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_GRAPH_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_HAS_TEXT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_IMAGE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_IMAGEOPS_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_MODEGET_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_MODESET_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_PL2DEVCOL_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_REDRAW_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_RESIZE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_SET_COMPRESSION_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_SET_LPB_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_SET_RGB_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_SETBGFG_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_START_RASTERIZE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_SWIN_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_TEXT_CHAR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_TEXT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLESC_XORMOD_get | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plfamadv | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plfill | ( | double[] | jarg1,
|  | double[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plfill3 | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plflush | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plfont | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plfontld | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgchr | ( | double[] | jarg1,
|  | double[] | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgcmap1_range | ( | double[] | jarg1,
|  | double[] | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgcol0 | ( | int | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3,
|  | int[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgcol0a | ( | int | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3,
|  | int[] | jarg4,
|  | double[] | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgcolbg | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgcolbga | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgcompression | ( | int[] | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgdev | ( | StringBuffer | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgdidev | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgdiori | ( | double[] | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgdiplt | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.plGetCursor | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgfam | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgfci | ( | long[] | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgfnam | ( | StringBuffer | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgfont | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plglevel | ( | int[] | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgpage | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | int[] | jarg3,
|  | int[] | jarg4,
|  | int[] | jarg5,
|  | int[] | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgra | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgradient | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native long plplot.core.plplotjavacJNI.PLGraphicsIn_button_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_button_set | ( | long | jarg1,
|  | long | jarg2
| ) |  |
| static

static final native double plplot.core.plplotjavacJNI.PLGraphicsIn_dX_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_dX_set | ( | long | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native double plplot.core.plplotjavacJNI.PLGraphicsIn_dY_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_dY_set | ( | long | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native long plplot.core.plplotjavacJNI.PLGraphicsIn_keysym_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_keysym_set | ( | long | jarg1,
|  | long | jarg2
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PLGraphicsIn_pX_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_pX_set | ( | long | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PLGraphicsIn_pY_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_pY_set | ( | long | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native long plplot.core.plplotjavacJNI.PLGraphicsIn_state_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_state_set | ( | long | jarg1,
|  | long | jarg2
| ) |  |
| static

static final native String plplot.core.plplotjavacJNI.PLGraphicsIn_string_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_string_set | ( | long | jarg1,
|  | String | jarg2
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PLGraphicsIn_subwindow_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_subwindow_set | ( | long | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PLGraphicsIn_type_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_type_set | ( | long | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native double plplot.core.plplotjavacJNI.PLGraphicsIn_wX_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_wX_set | ( | long | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native double plplot.core.plplotjavacJNI.PLGraphicsIn_wY_get | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.PLGraphicsIn_wY_set | ( | long | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgriddata | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg5,
|  | double[] | jarg7,
|  | double | jarg9[][],
|  | int | jarg10,
|  | double | jarg11
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgspa | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgstrm | ( | int[] | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgver | ( | StringBuffer | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plgvpd | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgvpw | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgxax | ( | int[] | jarg1,
|  | int[] | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgyax | ( | int[] | jarg1,
|  | int[] | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plgzax | ( | int[] | jarg1,
|  | int[] | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plhist | ( | double[] | jarg1,
|  | double | jarg3,
|  | double | jarg4,
|  | int | jarg5,
|  | int | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plhlsrgb | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double[] | jarg4,
|  | double[] | jarg5,
|  | double[] | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plimage | ( | double | jarg1[][],
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double | jarg9,
|  | double | jarg10,
|  | double | jarg11,
|  | double | jarg12,
|  | double | jarg13
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plimagefr | ( | double | jarg1[][],
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double | jarg9,
|  | double | jarg10,
|  | double | jarg11,
|  | double | jarg12[][],
|  | double | jarg13[][]
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plinit | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.pljoin | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pllab | ( | String | jarg1,
|  | String | jarg2,
|  | String | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pllegend | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | int | jarg3,
|  | int | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | int | jarg8,
|  | int | jarg9,
|  | int | jarg10,
|  | int | jarg11,
|  | int | jarg12,
|  | int[] | jarg13,
|  | double | jarg15,
|  | double | jarg16,
|  | double | jarg17,
|  | double | jarg18,
|  | int[] | jarg19,
|  | String[] | jarg20,
|  | int[] | jarg21,
|  | int[] | jarg22,
|  | double[] | jarg23,
|  | double[] | jarg24,
|  | int[] | jarg25,
|  | int[] | jarg26,
|  | double[] | jarg27,
|  | int[] | jarg28,
|  | double[] | jarg29,
|  | int[] | jarg30,
|  | String[] | jarg31
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pllightsource | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plline | ( | double[] | jarg1,
|  | double[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plline3 | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pllsty | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plmap | ( | PLCallbackMapform | jarg1,
|  | String | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plmeridians | ( | PLCallbackMapform | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plmesh | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plmeshc | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6,
|  | double[] | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plMinMax2dGrid | ( | double | jarg1[][],
|  | double[] | jarg4,
|  | double[] | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plmkstrm | ( | int[] | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plmtex | ( | String | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | String | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plmtex3 | ( | String | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | String | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plOptUsage | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plot3d | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6,
|  | boolean | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plot3dc | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6,
|  | double[] | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plot3dcl | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6,
|  | double[] | jarg7,
|  | int | jarg9,
|  | int[] | jarg10,
|  | int[] | jarg12
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.plparseopts | ( | String[] | jarg1,
|  | int | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plpat | ( | int[] | jarg1,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plpath | ( | int | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plpoin | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | int | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plpoin3 | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4,
|  | int | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plpoly3 | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4,
|  | boolean[] | jarg5,
|  | boolean | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plprec | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plpsty | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plptex | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | String | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plptex3 | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double | jarg9,
|  | double | jarg10,
|  | String | jarg11
| ) |  |
| static

static final native double plplot.core.plplotjavacJNI.plrandd | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plreplot | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plResetOpts | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plrgbhls | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double[] | jarg4,
|  | double[] | jarg5,
|  | double[] | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plschr | ( | double | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap0 | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap0a | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap0n | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plscmap1 | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap1_range | ( | double | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap1a | ( | int[] | jarg1,
|  | int[] | jarg2,
|  | int[] | jarg3,
|  | double[] | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap1l | ( | boolean | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg4,
|  | double[] | jarg5,
|  | double[] | jarg6,
|  | boolean[] | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap1la | ( | boolean | jarg1,
|  | double[] | jarg2,
|  | double[] | jarg4,
|  | double[] | jarg5,
|  | double[] | jarg6,
|  | double[] | jarg7,
|  | boolean[] | jarg8
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscmap1n | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plscol0 | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3,
|  | int | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscol0a | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3,
|  | int | jarg4,
|  | double | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscolbg | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscolbga | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plscolor | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plscompression | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsdev | ( | String | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsdidev | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsdimap | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3,
|  | int | jarg4,
|  | double | jarg5,
|  | double | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsdiori | ( | double | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsdiplt | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsdiplz | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plseed | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsesc | ( | char | jarg1 | ) |
| static

static final native int plplot.core.plplotjavacJNI.plsetopt | ( | String | jarg1,
|  | String | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plSetUsage | ( | String | jarg1,
|  | String | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsfam | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsfci | ( | long | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsfnam | ( | String | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsfont | ( | int | jarg1,
|  | int | jarg2,
|  | int | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plshade | ( | double | jarg1[][],
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double | jarg9,
|  | double | jarg10,
|  | int | jarg11,
|  | double | jarg12,
|  | double | jarg13,
|  | int | jarg14,
|  | double | jarg15,
|  | int | jarg16,
|  | double | jarg17,
|  | boolean | jarg19,
|  | double | jarg20[][],
|  | double | jarg21[][]
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plshades | ( | double | jarg1[][],
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double[] | jarg9,
|  | double | jarg11,
|  | int | jarg12,
|  | double | jarg13,
|  | boolean | jarg15,
|  | double | jarg16[][],
|  | double | jarg17[][]
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plslabelfunc | ( | PLCallbackLabel | jarg1,
|  | Object | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsmaj | ( | double | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsmin | ( | double | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsori | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plspage | ( | double | jarg1,
|  | double | jarg2,
|  | int | jarg3,
|  | int | jarg4,
|  | int | jarg5,
|  | int | jarg6
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plspal0 | ( | String | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plspal1 | ( | String | jarg1,
|  | boolean | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plspause | ( | boolean | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsstrm | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plssub | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plssym | ( | double | jarg1,
|  | double | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstar | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstart | ( | String | jarg1,
|  | int | jarg2,
|  | int | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstransform | ( | PLCallbackCT | jarg1,
|  | Object | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstring | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | String | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstring3 | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | double[] | jarg4,
|  | String | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstripa | ( | int | jarg1,
|  | int | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstripc | ( | int[] | jarg1,
|  | String | jarg2,
|  | String | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double | jarg9,
|  | double | jarg10,
|  | boolean | jarg11,
|  | boolean | jarg12,
|  | int | jarg13,
|  | int | jarg14,
|  | int[] | jarg15,
|  | int[] | jarg16,
|  | String[] | jarg17,
|  | String | jarg18,
|  | String | jarg19,
|  | String | jarg20
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plstripd | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plstyl | ( | int[] | jarg1,
|  | int[] | jarg3
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsurf3d | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6,
|  | double[] | jarg7
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsurf3dl | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | double | jarg3[][],
|  | int | jarg6,
|  | double[] | jarg7,
|  | int | jarg9,
|  | int[] | jarg10,
|  | int[] | jarg12
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsvect | ( | double[] | jarg1,
|  | double[] | jarg2,
|  | boolean | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsvpa | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.PLSWIN_DEVICE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLSWIN_WORLD_get | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plsxax | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsyax | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plsym | ( | double[] | jarg1,
|  | double[] | jarg3,
|  | int | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plszax | ( | int | jarg1,
|  | int | jarg2
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.pltext | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLTEXT_BACKCHAR_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLTEXT_FONTCHANGE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLTEXT_OVERLINE_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLTEXT_SUBSCRIPT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLTEXT_SUPERSCRIPT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.PLTEXT_UNDERLINE_get | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.pltimefmt | ( | String | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plvasp | ( | double | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plvect | ( | double | jarg1[][],
|  | double | jarg2[][],
|  | double | jarg5,
|  | double | jarg6[][],
|  | double | jarg7[][]
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plvpas | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plvpor | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plvsta | ( |  | ) |
| static

static final native void plplot.core.plplotjavacJNI.plw3d | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4,
|  | double | jarg5,
|  | double | jarg6,
|  | double | jarg7,
|  | double | jarg8,
|  | double | jarg9,
|  | double | jarg10,
|  | double | jarg11
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plwidth | ( | int | jarg1 | ) |
| static

static final native void plplot.core.plplotjavacJNI.plwind | ( | double | jarg1,
|  | double | jarg2,
|  | double | jarg3,
|  | double | jarg4
| ) |  |
| static

static final native void plplot.core.plplotjavacJNI.plxormod | ( | boolean | jarg1,
|  | boolean[] | jarg2
| ) |  |
| static

static final native int plplot.core.plplotjavacJNI.SURF_CONT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.TOP_CONT_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.ZEROW2B_get | ( |  | ) |
| static

static final native int plplot.core.plplotjavacJNI.ZEROW2D_get | ( |  | ) |
| static

The documentation for this class was generated from the following file:

- plplotjavacJNI.java